/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Divider,
Input,
Table,
} from 'ant-design-vue'

Vue.use(Divider)
Vue.use(Input)
Vue.use(Table)

export default {
  
}
